## unzip-fm 0.1.1-4

=== debian/changelog ===
unzip-fm (0.1.1-4) diablo; urgency=low

  * Fix dependencies to allow autobuilding on Maemo extras autobuilder,
    third try.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Sun, 26 Oct 2008 20:20:39 +0100

unzip-fm (0.1.1-3) diablo; urgency=low

  * Fix dependencies to allow autobuilding on Maemo extras autobuilder,
    second try.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Sun, 26 Oct 2008 19:59:44 +0100

unzip-fm (0.1.1-2) diablo; urgency=low

  * Fix dependencies to allow autobuilding on Maemo extras autobuilder.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Sun, 26 Oct 2008 19:59:44 +0100

unzip-fm (0.1.1-1) diablo; urgency=low

  * Use ZIPINFO mode for finding out the names of the files in the archive (so
    we do not require a patch to UNZIP itself anymore).

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Sun, 26 Oct 2008 19:31:27 +0100

unzip-fm (0.1.0-1) diablo; urgency=low

  * Split apart from the unzip package

 -- Andrew Zabolotny <zap@homelink.ru>  Thu, 31 Jul 2008 11:26:02 +0400
