=== debian/control ===
Source: unzip-fm
Section: user/tools
Priority: extra
Maintainer: Danny Milosavljevic <danny.milo@scratchpost.org>
Build-Depends: cdbs, debhelper (>= 5), libgtk2.0-dev, hildon-libs-dev | libhildon1-dev, libglib2.0-dev, libosso-dev
Standards-Version: 3.7.2

Package: unzip-fm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, unzip, libgtk2.0, libglib2.0, libosso1, libhildon1
Description: A simple file-manager add-on to unzip files by clicking on them
 This is a Maemo-specific replacement for InfoZip's batch_unzip script,
 which will create a directory based on archive name and unpack the
 archive into that directory.
