## unzip-fm 0.1.1-5

=== debian/changelog ===
unzip-fm (0.1.1-5) diablo; urgency=low

  * Remove "libgtk2.0" and "libglib2.0" dependencies to make it install on the tablet.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 13:27:55 +0100
