=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: unzip-fm
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, unzip, libgtk2.0, libglib2.0, libosso1, libhildon1
+Depends: ${shlibs:Depends}, ${misc:Depends}, unzip, libosso1, libhildon1
 Description: A simple file-manager add-on to unzip files by clicking on them
  This is a Maemo-specific replacement for InfoZip's batch_unzip script,
  which will create a directory based on archive name and unpack the
