## unzip-fm 0.1.1-6

=== debian/changelog ===
unzip-fm (0.1.1-6) diablo; urgency=low

  * Depend on "libgtk2.0-0" (note "-0").

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 13:40:30 +0100
