## unzip-fm 0.1.1-7

=== debian/changelog ===
unzip-fm (0.1.1-7) diablo; urgency=low

  * Update "postinst" to skip "maemo-select-menu-location" without error when updating.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 14:13:30 +0100
