## unzip-fm 0.1.1-8

=== debian/changelog ===
unzip-fm (0.1.1-8) diablo; urgency=low

  * Add "maemo-select-menu-location" to "Pre-Depends".

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 14:18:30 +0100
