## unzip-fm 0.1.1-10

=== debian/changelog ===
unzip-fm (0.1.1-10) diablo; urgency=low

  * Make "postinst" file executable and add a DEBHELPER macro line...

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 15:19:37 +0100

unzip-fm (0.1.1-9) diablo; urgency=low

  * Move Info-ZIP out of the line of fire by changing the licensing header to BSD-2, with no mention of Info-ZIP.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 14:26:30 +0100
