## unzip-fm 0.1.1-11

=== debian/changelog ===
unzip-fm (0.1.1-11) diablo; urgency=low

  * Check whether te "postinst" file is even called...

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 15:22:33 +0100
