## unzip-fm 0.1.1-13

=== debian/changelog ===
unzip-fm (0.1.1-13) diablo; urgency=lo

  * Update service name.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 15:54:20 +0100

unzip-fm (0.1.1-12) diablo; urgency=low

  * Clean up "postinst" file again since it works now.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 15:40:20 +0100
