## unzip-fm 0.1.1-14

=== debian/changelog ===
unzip-fm (0.1.1-14) diablo; urgency=low

  * Update service name. Darn reserved characters.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 16:17:00 +0100

unzip-fm (0.1.1-13) diablo; urgency=low

  * Update service name.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 15:54:20 +0100
