## unzip-fm 0.1.2-1

=== debian/changelog ===
unzip-fm (0.1.2-1) diablo; urgency=low

  * Use "gdk_notify_startup_complete" to try to prevent two overlapping Hildon banners...

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 17:16:00 +0100
