## unzip-fm 0.1.2-2

=== debian/changelog ===
unzip-fm (0.1.2-2) diablo; urgency=low

  * Remove technical jargon from the package description.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 18:02:00 +0100
