## unzip-fm 0.1.3-1

=== debian/changelog ===
unzip-fm (0.1.3-1) diablo; urgency=low

  * Add better error messages.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 18:10:00 +0100
