## unzip-fm 0.1.3-2

=== debian/changelog ===
unzip-fm (0.1.3-2) diablo; urgency=low

  * Add GError error handling.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 18:34:00 +0100
