## unzip-fm 0.1.3-3

=== debian/changelog ===
unzip-fm (0.1.3-3) diablo; urgency=low

  * Clean up GError error handling.

 -- Danny Milosavljevic <danny_milo@yahoo.com>  Wed, 31 Dec 2008 18:37:00 +0100
