=== debian/control ===
--- 
+++ 
@@ -10,6 +10,4 @@
 Pre-Depends: maemo-select-menu-location
 Depends: ${shlibs:Depends}, libgtk2.0-0, libglib2.0-0, unzip, libosso1, libhildon1
 Description: A simple file-manager add-on to unzip files by clicking on them
- This is a Maemo-specific replacement for InfoZip's batch_unzip script,
- which will create a directory based on archive name and unpack the
- archive into that directory.
+ Creates a directory based on archive name and unpacks the contents of the archive into that directory.
