## unzip-fm 0.1.3-4

=== debian/changelog ===
unzip-fm (0.1.3-4) diablo; urgency=low

  * Added XB-Maemo-Display-Name and XSBC-Bugtracker

 -- Daniel Martin Yerga <dyerga@gmail.com>  Sat,  2 Jan 2010 19:37:00 +0100
