=== debian/control ===
Source: unzip-fm
Section: user/tools
Priority: extra
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
XSBC-Original-Maintainer: Danny Milosavljevic <danny.milo@scratchpost.org>
Build-Depends: cdbs, debhelper (>= 5), libgtk2.0-dev, hildon-libs-dev | libhildon1-dev, libglib2.0-dev, libosso-dev
Standards-Version: 3.7.2
XB-Maemo-Display-Name: Unzip add-on for the File Manager
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=91

Package: unzip-fm
Architecture: any
Depends: ${shlibs:Depends}, unzip
Description: A simple file-manager add-on to unzip files by clicking on them
 Creates a directory based on archive name and unpacks the contents of the archive into that directory.
