=== debian/rules ===
#!/usr/bin/make -f

PKG_VERSION = 0.1.0

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
